.page-node-17 form#webform-submission-new-temp-node-17-add-form {
    display: none;
}

.page-node-17 .gds-grid.gds-grid--spacer-massive {
    display: none;
}
#block-bi-clinical-theme-productheader .logo-holder-contrast img {
    content: url('/all-products/sites/default/files/2026-07/image%20%281%29.png');
}